#topMenu {
    box-shadow: 0 .125rem .625rem 0 #00000029 !important;
}
.pagelabel{
    color: #e42612 !important;
    font-family: Arial, sans-serif !important;
    font-size: 10px !important;
}

#download-container .modal-header{
    background-color: #e42612 !important;
}

#download-container #downloadpdfbtn {
    background-color: #5e5e5d !important;
    border-color: #5e5e5d !important;
}

#notesButtonTable .searchSpacer{
    line-height: 1.2!important;
    height: 70px !important;
}

#tocPopin .list-group-item {
    font-size: 10 !important;
    font-family: 'Arial';
    min-height: 30px !important;
}